Page MenuHomePhabricator

Package: apertium-en-ca, apertium-sv-da
Closed, ResolvedPublic

Description

  1. Package following language pairs:
    • English-Catalan: apertium-en-ca
    • Swedish-Danish: apertium-sv-da

These pairs are bi-directional.

  1. Update config as needed.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-sv-da : masterAdded initial Debian packaging

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a project: LE-Sprint-80.
KartikMistry moved this task to Backlog on the LE-Sprint-80 board.
KartikMistry changed Security from none to None.
KartikMistry added a subscriber: KartikMistry.
KartikMistry updated the task description. (Show Details)Dec 9 2014, 7:45 AM
Arrbee triaged this task as High priority.Dec 10 2014, 2:56 PM
Arrbee added a subscriber: Arrbee.
KartikMistry renamed this task from Package: apertium-en-ca, apertium-sv-da, apertium-nno-nob to Package: apertium-en-ca, apertium-sv-da, apertium-nno-nob (and apertium-nno, apertium-nob).Dec 11 2014, 12:51 PM
KartikMistry updated the task description. (Show Details)
KartikMistry renamed this task from Package: apertium-en-ca, apertium-sv-da, apertium-nno-nob (and apertium-nno, apertium-nob) to Package: apertium-en-ca, apertium-sv-da.Dec 12 2014, 8:43 AM
KartikMistry updated the task description. (Show Details)

Change 179428 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging

https://gerrit.wikimedia.org/r/179428

Patch-For-Review

KartikMistry moved this task from In Review to Done on the LE-Sprint-80 board.Dec 12 2014, 4:47 PM

Change 179428 merged by Alexandros Kosiaris:
Added initial Debian packaging

https://gerrit.wikimedia.org/r/179428

Arrbee closed this task as Resolved.Dec 17 2014, 7:01 AM